# Translation of kio_lan.po to Slovenian
# KIO_LAN TRANSLATION TO SLOVENIAN LANGUAGE.
# Copyright (C) 2001, 2004 Free Software Foundation, Inc.
# $Id: kio_lan.po 427362 2005-06-20 12:26:13Z scripty $
# $Source$
# Roman Maurer <roman.maurer@amis.net>, 2001.
# Gregor Rakar <gregor.rakar@kiss.si>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_lan\n"
"POT-Creation-Date: 2005-01-07 01:23+0100\n"
"PO-Revision-Date: 2004-07-07 23:03+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kio_lan.cpp:152
msgid ""
"<qt>The Lisa daemon does not appear to be running."
"<p>In order to use the LAN Browser the Lisa daemon must be installed and "
"activated by the system administrator."
msgstr ""
"<qt>Demon lisa najbrž ne teče."
"<p>Da bi uporabljali brskalnik po LAN-u, mora biti demon Lisa nameščen in "
"aktiviran, kar lahko stori sistemski skrbnik."

#: kio_lan.cpp:192 kio_lan.cpp:211 kio_lan.cpp:386
#, c-format
msgid "Received unexpected data from %1"
msgstr "Prejeti nepričakovani podatki od %1"

#: kio_lan.cpp:643
msgid "No hosts allowed in rlan:/ URL"
msgstr "Gostitelj ni dovoljen v url-ju rlan:/ "
